[Startup]
EnableLangDlg=Y
ProductGUID=A9E5EDA7-2E6C-49E7-924B-A32B89C24A04
CompanyName=ZTE
CompanyURL=http://www.zte.com.cn
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0007
